@import url(https://fonts.googleapis.com/css?family=Open+Sans&subset=latin,latin-ext);
body {
  margin:0; padding:0; 
  color: #000000;
  font-family: Open Sans, Tahoma, Arial, sans-serif;
  font-size: 13pt;
  text-align: center;
  background-color: #0A1429;
}

a {
  color: #FFFFFF;
  font-weight: bold;
  text-decoration: none;
  font-family: Open Sans, Tahoma, Arial, sans-serif;
}

a:hover {
  color: #ffffff;
  text-decoration: underline;
  font-family: Open Sans, Tahoma, Arial, sans-serif;
}

A.linktmavy:link { 
     color: #000000;
     text-decoration: underline; 
     font-family: Open Sans, Tahoma, Arial, sans-serif;} 

A.linktmavy:active { 
     color: #000000; 
     text-decoration: underline; 
     font-family: Open Sans, Tahoma, Arial, sans-serif;
} 
A.linktmavy:visited { 
     color: #000000; 
     text-decoration: underline; 
     font-family: Open Sans, Tahoma, Arial, sans-serif;
} 
A.linktmavy:hover { 
     color: #000000; 
     text-decoration: underline overline; 
     font-weight: bold;
     font-family: Open Sans, Tahoma, Arial, sans-serif;
     background-color: #999A73;
} 

A.linktmavybig:link { 
     color: #000000;
     font-size: 20px; 
     text-decoration: underline; 
     font-family: Open Sans, Tahoma, Arial, sans-serif;
} 
A.linktmavybig:active { 
     color: #000000; 
     font-size: 20px; 
     text-decoration: underline; 
     font-family: Open Sans, Tahoma, Arial, sans-serif;
} 
A.linktmavybig:visited { 
     color: #000000; 
     font-size: 20px; 
     text-decoration: underline; 
     font-family: Open Sans, Tahoma, Arial, sans-serif;
} 
A.linktmavybig:hover { 
     color: #000000; 
     text-decoration: underline overline; 
     font-weight: bold;
     font-size: 20px; 
     font-family: Open Sans, Tahoma, Arial, sans-serif;
     background-color: #999A73;
} 


#main {
  margin: 0px auto;
  text-align: left;
  width: 1024px;

}

#content {
  background-color: #F6F1D1;
  border-color: #E6E6ED #797992 #797992 #E6E6ED;
  border-style: solid;
  border-width: 1px;
  padding: 0px;
}

#footer {
  background: url() #999A73 repeat-x;
  border-color: #E6E6ED #797992 #797992 #E6E6ED;
  border-style: solid;
  border-width: 1px;
  font-size: 12px; 

}

.nadpis		{font-size: 15pt; font-weight: bold; color: #ffffff;}
.textbiely	{font-size: 12pt; font-weight: bold; color: #ffffff;}
.nadpistmavy	{font-size: 15pt; font-weight: bold; color: #000000;}
.tabulovyeditor	{font-size: 10pt; font-weight: bold; color: #000000; font-family: Courier new;}
.texttmavy	{font-size: 12pt; color: #000000;}
.vlavo		{text-align: left;}
td.ilumni 	{background: #374D6F url(../pics/ilumni2.gif) repeat-x; color: #FFFFFF; padding: 2px}
td.nadpis       {background: #13244F;border: 1px solid;border-color: #c4c8da #54546D #54546D #c4c8da;padding: 2px;text-align: left;}
td.podnadpis    {background: #999A73;border-color: #E6E6ED #797992 #797992 #E6E6ED;border-style: solid;border-width: 1px;padding: 2px; text-align: left;}
td.text         {background: #F6F1D1;border-color: #E6E6ED #797992 #797992 #E6E6ED;border-style: solid;border-width: 1px;padding: 2px; text-align: left;}
td.high3 	{background-color: #FAE2B1;  color: #ffffff}

/* style the outer div to give it width */
.menu {
width:auto; 
}
/* remove all the bullets, borders and padding from the default list styling */
.menu ul {
padding:0;
margin:0;
list-style-type:none;
}
.menu ul ul {
width:149px;
}
/* float the list to make it horizontal and a relative positon so that you can control the dropdown menu positon */
.menu li {
float:left;
width:169px;
position:relative;
}
/* style the links for the top level */
.menu a, .menu a:visited {
display:block;
font-size:13px;
text-decoration:none; 
color:#fff; 
font-weight: bold;
width:176px; 
height:30px; 
border:1px solid #fff; 
border-width:1px 1px 1px 1px; 
background:#758279; 
padding-left:0px; 
line-height:29px;
text-align: center;
}
/* a hack so that IE5.5 faulty box model is corrected */
* html .menu a, * html .menu a:visited {
width:150px;
w\idth:139px;
}

/* style the second level background */
.menu ul ul a.drop, .menu ul ul a.drop:visited {background:#999A73 url(init/grey-arrow.gif) no-repeat 130px center;}


/* style the second level hover */
.menu ul ul a.drop:hover{background:#c9ba65 url(init/blue-arrow.gif) no-repeat 130px center;}
.menu ul ul :hover > a.drop {background:#c9ba65 url(init/blue-arrow.gif) no-repeat 130px center;}


.menu ul ul :hover > a.drop {
background:#c9ba65;
}
/* style the third level background */
.menu ul ul ul a, .menu ul ul ul a:visited {
background:#e2dfa8;
}
/* style the third level hover */
.menu ul ul ul a:hover {
background:#b2ab9b;
}
.menu ul ul ul :hover > a {
background:#b2ab9b;
}

/* style the fourth level hover */
.menu ul ul ul ul a:hover {
background:#b2ab9b;
}
.menu ul ul ul ul :hover > a {
background:#b2ab9b;
}

/* style the fifth level hover */
.menu ul ul ul ul ul a:hover {
background:#b2ab9b;
}
.menu ul ul ul ul ul :hover > a {
background:#b2ab9b;
}

/* hide the sub levels and give them a positon absolute so that they take up no room */
.menu ul ul {
visibility:hidden;
position:absolute;
height:0;
top:31px;
left:0; 
width:150px;
}
/* another hack for IE5.5 */
* html .menu ul ul {
top:30px;
t\op:31px;
}

/* position the third level flyout menu */
.menu ul ul ul{
left:170px; 
top:0;
width:150px;
}
/* position the third level flyout menu for a left flyout */
.menu ul ul ul.left {
left:-150px;
}

/* position the fourth level flyout menu */
.menu ul ul ul ul{
left:170px; 
top:0;
width:150px;
}
/* position the fourth level flyout menu for a left flyout */
.menu ul ul ul ul.left {
left:-150px;
}

/* position the fifth level flyout menu */
.menu ul ul ul ul ul{
left:170px; 
top:0;
width:150px;
}
/* position the fifth level flyout menu for a left flyout */
.menu ul ul ul ul ul.left {
left:-150px;
}

/* style the table so that it takes no part in the layout - required for IE to work */
.menu table {position:absolute; top:0; left:0;}

/* style the second level links */
.menu ul ul a, .menu ul ul a:visited {
background:#d4d8bd; 
color:#000; 
height:30px;
line-height:1em; 
padding:5px 10px; 
width:148px
/* yet another hack for IE5.5 */
}
* html .menu ul ul a{
width:150px;
w\idth:129px;
}


/* style the top level hover */
.menu a:hover, .menu ul ul a:hover{
color:#fff; 
background:#949e7c;
}
.menu :hover > a, .menu ul ul :hover > a {
color:#fff;
background:#949e7c;
}

/* make the second level visible when hover on first level list OR link */
.menu ul li:hover ul,
.menu ul a:hover ul{
visibility:visible; 
}

/* make the third level visible when you hover over second level list OR link */
.menu ul :hover ul :hover ul{ 
visibility:visible;
}
/* make the fourth level visible when you hover over third level list OR link */
.menu ul :hover ul :hover ul :hover ul{ 
visibility:visible;
}

/* make the fifth level visible when you hover over fourth level list OR link */
.menu ul :hover ul :hover ul :hover ul :hover ul{ 
visibility:visible;
}

/* keep the third level hidden when you hover on first level list OR link */
.menu ul :hover ul ul{
visibility:hidden;
}

/* keep the fourth level hidden when you hover on second level list OR link */
.menu ul :hover ul :hover ul ul{
visibility:hidden;
}

/* keep the fifth level hidden when you hover on third level list OR link */
.menu ul :hover ul :hover ul :hover ul ul{
visibility:hidden;
}

/**
 * BxSlider v4.1.2 - Fully loaded, responsive content slider
 * http://bxslider.com
 *
 * Written by: Steven Wanderski, 2014
 * http://stevenwanderski.com
 * (while drinking Belgian ales and listening to jazz)
 *
 * CEO and founder of bxCreative, LTD
 * http://bxcreative.com
 */



/** RESET AND LAYOUT
===================================*/

ul.bxslider { list-style-type: none;
        list-style-position:inside;
        margin:0;
        padding:0; }

li.bxslider { list-style-type: none;
        list-style-position:inside;
        margin:0;
        padding:0; }


.bx-wrapper {
	position: relative;
	margin: 0 auto 0px;
        padding: 0px;
        height:200px;
        border-color: #E6E6ED #797992 #797992 #E6E6ED;
        border-style: solid;
        border-width: 1px;
}

.bx-wrapper img {
	max-width: 100%;
	display: block;

}

/** THEME
===================================*/

.bx-wrapper .bx-viewport {
	margin-left: 0;
	list-style-type: none;
	list-style-position: inside;	
	-moz-box-shadow: 0 0 5px #ccc;
	-webkit-box-shadow: 0 0 5px #ccc;
	box-shadow: 0 0 0px #ccc;
	border:  0px solid #fff;
	left: 0px;
	background: #fff;
        padding: 0px; 
        


	/*fix other elements on the page moving (on Chrome)*/
	-webkit-transform: translatez(0);
	-moz-transform: translatez(0);
    	-ms-transform: translatez(0);
    	-o-transform: translatez(0);
    	transform: translatez(0);
	
}

.bx-wrapper .bx-pager,
.bx-wrapper .bx-controls-auto {
	position: absolute;
	bottom: -30px;
	width: 100%;
	margin-left: 0;


}

/* LOADER */

.bx-wrapper .bx-loading {
	min-height: 50px;
	background: url(images/bx_loader.gif) center center no-repeat #fff;
	height: 100%;
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 2000;
	margin-left: 0;
}